.page-compare{
    padding: 2rem 0;

    .heading{
        font-size: 16px;
        color: gray;
        padding-bottom: 15px;
        margin-bottom: 20px;

        span{
            font-weight: 600;
            color: #000;
        }
    }

    .compare{
        width: 100%;
        // float: left;

        &-table {
            display: table;
            border-spacing: 0;
            border-collapse: collapse;
            width: 100%;
            margin-top: -1px;
            box-sizing: border-box;
            list-style: none;
            padding: 0;
            margin: 0;

            .cp-product {
                vertical-align: middle;
            }

            .img-product{
                padding: 30px;
            }

            .product-option{
                margin: 10px auto 20px;

                ul{
                    justify-content: center;
                }
            }

            .name-product{
                font-weight: 600;
                margin-bottom: 10px;
                font-size: 16px;
                margin-bottom: 10px;
            }

            .price-product{
                font-size: 20px;
                color: red;
                font-weight: 600;
                margin-bottom: 20px;
            }
        }
    }

    .cp-cell {
        display: table-cell;
        border: 1px solid #eee;
        position: relative;
        padding: 10px;
    }
    .cp-cell-1 {
        width: calc(100% / 3);
    }
    .cp-product {
        text-align: center;
    }
    .cp_khuyenmai{
        text-align: left;
        padding: 0;

        span{
            display: block;
            padding: 5px 10px;
            position: relative;
            padding-left: 22px;

            &::before{
                content: url('data:image/svg+xml; utf8, <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="gift" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-gift fa-w-16 fa-2x"><path fill="rgb(255, 92, 0)" d="M464 144h-39.3c9.5-13.4 15.3-29.9 15.3-48 0-44.1-33.4-80-74.5-80-42.3 0-66.8 25.4-109.5 95.8C213.3 41.4 188.8 16 146.5 16 105.4 16 72 51.9 72 96c0 18.1 5.8 34.6 15.3 48H48c-26.5 0-48 21.5-48 48v96c0 8.8 7.2 16 16 16h16v144c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V304h16c8.8 0 16-7.2 16-16v-96c0-26.5-21.5-48-48-48zm-187.8-3.6c49.5-83.3 66-92.4 89.3-92.4 23.4 0 42.5 21.5 42.5 48s-19.1 48-42.5 48H274l2.2-3.6zM146.5 48c23.4 0 39.8 9.1 89.3 92.4l2.1 3.6h-91.5c-23.4 0-42.5-21.5-42.5-48 .1-26.5 19.2-48 42.6-48zM192 464H80c-8.8 0-16-7.2-16-16V304h128v160zm0-192H32v-80c0-8.8 7.2-16 16-16h144v96zm96 192h-64V176h64v288zm160-16c0 8.8-7.2 16-16 16H320V304h128v144zm32-176H320v-96h144c8.8 0 16 7.2 16 16v80z" class=""></path></svg>');
                position: absolute;
                left: 0;
                top: 7px;
                width: 15px;
                color: rgb(255, 92, 0);
            }
        }
    }
    .compare-table-title {
        background: #eee;
        padding: 10px;
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
        box-sizing: border-box;
        margin: 0;
    }

    .cp-title{
        margin: 0;
        font-weight: 600;
    }
    .sddnb {
        padding: 15px;
        display: block;
        overflow: hidden;
        position: initial;
        cursor: pointer;
        width: 310px;
        height: auto;
        text-align: center;
        vertical-align: middle;
    }
    .info-des-com p {
        display: block;
        position: relative;
        text-align: left;
        border-bottom: solid 0.1px #eeeeee;
        height: 50px;
        line-height: 50px;
        margin: 0;
    }
    .compare-buy .cp-social {
        margin: 0 0 5px 0;
        display: block;
    }
    .compare-buy-btn {
        display: block;
        padding: 12px 5px;
        border-radius: 5px;
        background: #d00000;
        text-align: center;
        font-size: 16px;
        font-weight: 700;
        color: #fff!important;
        margin: 0 0 30px 25px;
        width: 100%;
        text-transform: uppercase;
    }
    .cp-product a {
        display: block;
    }
}